Subject: Ph-C:::C-Ph, A REF

From: "E. Lewars" <[email-masked]>
Date: Thu, 29 May 1997 12:35:37 -0400 (EDT)

1997 May 28

Hello,
Jorge Seminario asked about the rotational barrier in Ph-C:::C-Ph (diphenyl-
ethyne, diphenylacetylene), in connection with some odd results.
  This may be relevant:    "Direct correlation" frozen-core MP2/6-311G**
calcs on PhCCPh: S. Saebo et al, THEOCHEM, 59, 361 (1989).  312 basis functions
and 40 million doubly-substituted determinants (summary: I. N. Levine, Quantum
Chemistry, 4th ed, Prentice Hall, 1991, p 515).  Predicted: coplanar rings with
rot. barrier 0.64 kcal/mol; cf. exp: coplanar, barrier 0.57 kcal/mol.

   E. Lewars